Hello:

Install Nw5.1 with sp8.iso , NDS version 8.85c .

When Install NFS ,message :

NDS eDirectory for NetWare Version 85.00 or later is required.
NFS for Windows Bypass.
NFS for Macintosh Bypass.

Which Version of NFS need for NW5.1 ?
-- Best
Regards--------------------------------------------------------------kokoo
KAOCNA5 CNE5 Enter Information Co. Ltd.